Jun 102008
 

La notizia è di ieri: Lenny, ovvero la futura Debian 5.0, avrà in dotazione KDE 3.5.9, niente KDE 4 dunque. a far prendere questa decisione al Debian KDE/Qt maintainers team sarebbero stati i tempi stretti, l’instabilità di Kde 4 e il fatto che molte applicazioni per KDE 3.5.x non sarebbero ancora state portate sulla nuova versione di Kde (ad esempio amarok). Va ricordato come, ultimamente, il Debian Kde/Qt maintainers team aveva abbandonato il lavoro su KDE 4 per dedicarsi alla versione 4.1, attualmente giunta alla prima beta; Il rilascio ufficiale di KDE 4.1 dovrebbe avvenire a fine luglio, troppo tardi per la Roadmap di Debian che prevede il freeze totale di Lenny per metà luglio.

Per maggiori informazioni:

Il rilascio dei pacchetti di Kde 4.1 in Sid (al momento sono ancora in experimental) avverrà, dunque, dopo il rilascio di debian 5.0 Lenny e faranno parte della prossima versione di Debian.

 Leave a Reply

(required)

(required)

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>